## ros-lunar-pcl-conversions 0.2.1

=== debian/changelog ===
ros-lunar-pcl-conversions (0.2.1-0stretch) stretch; urgency=high

  * Added a test for rounding errors in stamp conversion
    for some values the test fails.
  * add pcl::PointCloud to Image msg converter for extracting the rgb component of a cloud
  * Contributors: Brice Rebsamen, Lucid One, Michael Ferguson, Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Sun, 07 Jun 2015 15:00:00 -0000

ros-lunar-pcl-conversions (0.2.0-0stretch) stretch; urgency=high

  * Added conversions for stamp types
  * update maintainer info, add eigen dependency
  * fix Eigen dependency
  * Make pcl_conversions run_depend on libpcl-all-dev
  * Contributors: Brice Rebsamen, Paul Bovbel, Scott K Logan, William Woodall

 -- Paul Bovbel <paul@bovbel.com>  Wed, 09 Apr 2014 15:00:00 -0000

ros-lunar-pcl-conversions (0.1.5-0stretch) stretch; urgency=high

  * Use new pcl rosdep keys (libpcl-all and libpcl-all-dev)

 -- Paul Bovbel <paul@bovbel.com>  Mon, 26 Aug 2013 15:00:00 -0000

ros-lunar-pcl-conversions (0.1.4-0stretch) stretch; urgency=high

  * Fixup dependencies and CMakeLists.txt:
    
      * Added a versioned dependency on pcl, fixes #1 <https://github.com/ros-perception/pcl_conversions/issues/1>
      * Added a dependency on pcl_msgs, fixes #2 <https://github.com/ros-perception/pcl_conversions/issues/2>
      * Wrapped the test target in a CATKIN_ENABLE_TESTING check
    

 -- Paul Bovbel <paul@bovbel.com>  Fri, 12 Jul 2013 15:00:00 -0000

ros-lunar-pcl-conversions (0.1.3-0stretch) stretch; urgency=high

  * Add missing dependency on roscpp
  * Fixup tests and pcl usage in CMakeList.txt

 -- Paul Bovbel <paul@bovbel.com>  Fri, 12 Jul 2013 15:00:00 -0000

ros-lunar-pcl-conversions (0.1.2-0stretch) stretch; urgency=high

  * small fix for conversion functions

 -- Paul Bovbel <paul@bovbel.com>  Thu, 11 Jul 2013 15:00:00 -0000

ros-lunar-pcl-conversions (0.1.1-0stretch) stretch; urgency=high

  * Fix find_package bug with pcl

 -- Paul Bovbel <paul@bovbel.com>  Tue, 09 Jul 2013 15:00:00 -0000

ros-lunar-pcl-conversions (0.1.0-0stretch) stretch; urgency=high

  * Initial release
  * This package is designed to allow users to more easily convert between pcl-1.7+ types and ROS message types

 -- Paul Bovbel <paul@bovbel.com>  Tue, 09 Jul 2013 21:49:26 +0900
