=== debian/control ===
Source: ros-lunar-pcl-conversions
Section: misc
Priority: extra
Maintainer: Paul Bovbel <paul@bovbel.com>
Build-Depends: debhelper (>= 9.0.0), libpcl-dev, ros-lunar-catkin, ros-lunar-cmake-modules, ros-lunar-pcl-msgs, ros-lunar-roscpp, ros-lunar-sensor-msgs, ros-lunar-std-msgs
Homepage: http://wiki.ros.org/pcl_conversions
Standards-Version: 3.9.2

Package: ros-lunar-pcl-conversions
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpcl-apps1.8, libpcl-common1.8, libpcl-dev, libpcl-features1.8, libpcl-filters1.8, libpcl-io1.8, libpcl-kdtree1.8, libpcl-keypoints1.8, libpcl-ml1.8, libpcl-octree1.8, libpcl-outofcore1.8, libpcl-people1.8, libpcl-recognition1.8, libpcl-registration1.8, libpcl-sample-consensus1.8, libpcl-search1.8, libpcl-segmentation1.8, libpcl-stereo1.8, libpcl-surface1.8, libpcl-tracking1.8, libpcl-visualization1.8, ros-lunar-pcl-msgs, ros-lunar-roscpp, ros-lunar-sensor-msgs, ros-lunar-std-msgs
Description: Provides conversions from PCL data types and ROS message types
